{
  "name": "@iconsulting/scripts",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "seed": "ts-node seed.ts",
    "seed:prod": "node dist/seed.js"
  },
  "dependencies": {
    "pg": "^8.11.3",
    "bcrypt": "^5.1.1"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.2",
    "@types/node": "^20.10.6",
    "@types/pg": "^8.10.9",
    "ts-node": "^10.9.2",
    "typescript": "^5.3.3"
  }
}
